{
	"title": "JDS Consulting Letterhead",
    "description": "Represent the company in a professional and consistent manner using the official letterhead for correspondence.",
    "altText": "Document icon",
    "keywords": "marketing, template"
}          